# Body2

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enum_form_string_array** | **string[]** | Form parameter enum test (string array) | [optional] 
**enum_form_string** | **string** | Form parameter enum test (string) | [optional] [default to '-efg']

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


